.cta__section{
    background-color: #4f3274;
    color: #fff;
    padding: 3rem 0;
}
.cta__info span {
  font-family: 'MullerRegular', sans-serif;  
  color: rgb(255 255 255 / 75%);
  font-size: 24px;
}
.cta__title {
    font-family: 'MullerBold', sans-serif;
    font-size: 30px;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.cta__btn {
    font-family: 'MullerBold', sans-serif;
    position: relative;
    font-size: 14px;
    color: #000;
    font-weight: 600;
    padding-left: 40px;
    padding-right: 40px;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: 2px solid #e9a222;
    background-color: #e9a222;
    height: 60px;
    line-height: 60px;
    border-radius: 3px;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}
.cta__btn:hover {
    background-color: #fff;
    color: #000;
}

.cta__btn.btn-whatsapp {
    background-color: #00a884;
    color: #fff;
    border: 2px solid rgba(255, 255, 255, 0.5);
    letter-spacing: 1px;
}

.cta__btn.cta__btn-secodary {
    background-color: #4f3274;
    color: #e9a222;
}

.cta__btn.cta__btn-light {
    background-color: #ffffff;
    color: #4f3274;
    border-color: #e1d5eb;
}

.cta__btn.cta__btn-light:hover {
    background-color: #e1d5eb;
    color: #4f3274;
    border-color: #fff;
}

@media (min-width: 992px) {
    .text-lg-end {
        text-align: right!important;
    }  
}

@media (max-width: 575px) {
    .cta__title {
        font-size: 24px;
    }
}


.animation {
    animation: 3s linear 0s infinite normal;
}
.animation-buzz {
    animation-name: animation-buzz;
}
.animation-blink {
    position: relative;
    overflow: hidden;
}
.animation-blink:after {
    content: "";
    display: block;
    width: 1rem;
    height: 120%;
    background: #fff;
    opacity: .9;
    position: absolute;
    left: -100%;
    top: 0;
    z-index: 1;
    transform: rotate(45deg) scale(2);
    animation: 3s linear 0s infinite normal animation-blink;
}
@keyframes animation-blink {
    0% {
    left: -100%}
    100%, 20% {
    left: 100%;
    margin-left: 5rem;
    }
}

@keyframes animation-blink {
    0% {
    left: -100%}
100%, 20% {
    left: 100%;
    margin-left: 5rem;
}
}

@keyframes animation-buzz {
    0%, 4% {
    transform: translateX(3px) rotate(1deg);
}
2%, 6% {
    transform: translateX(-3px) rotate(-1deg);
}
12%, 8% {
    transform: translateX(2px) rotate(1deg);
}
10%, 14% {
    transform: translateX(-2px) rotate(-1deg);
}
16%, 18% {
    transform: translateX(1px) rotate(1deg);
}
20% {
    transform: translateX(0) rotate(0);
}
}